body {

/*    background:  linear-gradient(45deg, darkgreen, lightgreen); */
  	link:white;
  	color:white;

}	
  	ul {
  list-style-type: none;
}

.nameContainer {
	    padding-top: 5em;
    	padding-bottom: 3em;
    	
    	font-weight: bolder;
}
.headerImage {
	font-size: 4em;
}

img .employ {
	height:2em;
	width: 2em;
}

.carousel-inner {
	padding-left: 5%;
}

.carousel-inner .carousel-item {
	width:1100;
	height:500;
}

.bg {
	background-color: black;
	  
  	
}

img.bgg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	  
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	  
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
  }
  
  @media screen and (max-width: 1024px) { /* Specific to this particular image */
	img.bgg {
	  left: 50%;
	  margin-left: -512px;   /* 50% */
	}
  }

a:link{
	color:white;
}

.envelopelink {
	font-size: 2em ;
}


.nameLink {
	color:white;

}

@media (max-width: 770px)  {
	p {
			background-color: black;
	}
	li {
		background-color: black;
	}

}

@media (max-width: 450px)  {
	h3 {
			background-color: black;
	}
}